# DataExchange
TKIGES
IGESToBRep

# IGESToBRep_ToolContainer Class Reference

`#include <IGESToBRep_ToolContainer.hxx>`

Inheritance diagram for IGESToBRep_ToolContainer:

[legend]

## Public Member Functions

Standard_EXPORT | IGESToBRep_ToolContainer ()
| Empty constructor .
virtual Standard_EXPORT Handle_IGESToBRep_IGESBoundary | IGESBoundary () const
| Returns IGESToBRep_IGESBoundary .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT IGESToBRep_ToolContainer::IGESToBRep_ToolContainer | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const IGESToBRep_ToolContainer::Handle | ( | Standard_Type |  | ) | const

| Reimplemented in IGESControl_ToolContainer.

virtual Standard_EXPORT Handle_IGESToBRep_IGESBoundary IGESToBRep_ToolContainer::IGESBoundary | ( |  | ) | const`[virtual]`

| Reimplemented in IGESControl_ToolContainer.

The documentation for this class was generated from the following file:

- IGESToBRep_ToolContainer.hxx